Subject: [Healeys] 100 air cleaner decals

From: Austin Healeys List <[email-masked]>
Date: Sun, 2 Oct 2016 09:44:29 +1300

[resend as my Yahoo account appears to be blocked]

Hi Guys,

I couldn't find anyone with decent reproduction Burgess air cleaner
decals so am looking to have some reproduced from an original. The
per-unit cost to make just a few is very high compared to the cost to
make a thousand so I'm wondering if there is any demand to justify
making more than I need.

Would anyone be interested in buying/redistributing a large quantity?
They will be indistinguishable from the original in both artwork and
production method.

Andy.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys